BlitzReels
BlitzReelsDocumentation
API Reference
GET
/projects/{projectId}/transcript

Authorization

ApiKeyAuth
Authorization<token>

Use Bearer br_live_....

In: header

Path Parameters

projectId*string

Query Parameters

media_id*string
Length1 <= length

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/projects/string/transcript?media_id=string"
{  "assetId": "string",  "assetName": "string",  "language": "string",  "durationSeconds": 0,  "wordCount": 0,  "segmentCount": 0,  "averageConfidence": 0,  "fullText": "string",  "segments": [    {      "id": "string",      "startSeconds": 0,      "endSeconds": 0,      "text": "string",      "confidence": 0,      "speakerLabel": "string",      "speakerConfidence": 0    }  ]}